<!DOCTYPE html>
<html>
    <head>
        <style>
            body {
                background-color: lightblue;
            }

            @media screen and (min-width: 400px) {
                body {
                    background-color: blueviolet;
                }
            }

            @media screen and (min-width: 800px) {
                body {
                    background-color: orangered;
                }
            }
        </style>
    </head>
    <body>

        <h1>Resize the browser window to see the effect!</h1>
        <p>Use mediaqueries to set the background-color to lavender if the viewport is 800 pixels wide or wider, to lightgreen if the viewport is between 400 and 799 pixels wide. If the viewport is smaller than 400 pixels, the background-color is lightblue.</p>

    </body>
</html>
